Wasco - Mobile Billing (Android & 10S) - Bug #12875

Android & I0S - Dashboard screen > Current balance section - View my current bill pdf not generated
. A blank screen appears

02/24/2025 05:15 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/24/2025 05:45 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
